<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ExternalStorageConfigurationManager" enabled="true" />
  <component name="MavenProjectsManager">
    <option name="originalFiles">
      <list>
        <option value="$PROJECT_DIR$/Redis_Token/pom.xml" />
        <option value="$PROJECT_DIR$/spring-kafka-crash/kafka_consumer/pom.xml" />
        <option value="$PROJECT_DIR$/spring-kafka-crash/kafka_producer/pom.xml" />
        <option value="$PROJECT_DIR$/spring-security-crash/pom.xml" />
        <option value="$PROJECT_DIR$/ControllerApi/pom.xml" />
        <option value="$PROJECT_DIR$/ControllerApi2/pom.xml" />
        <option value="$PROJECT_DIR$/Authentication_Authorization/pom.xml" />
        <option value="$PROJECT_DIR$/Kafka_Base/kafka_consumer/pom.xml" />
        <option value="$PROJECT_DIR$/Kafka_Base/kafka_producer/pom.xml" />
      </list>
    </option>
    <option name="ignoredFiles">
      <set>
        <option value="$PROJECT_DIR$/ControllerApi2/pom.xml" />
      </set>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_21" default="true" project-jdk-name="corretto-21" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/out" />
  </component>
</project>